[CentOS-CR-announce] CESA-2019:2281 Low CentOS 7 ghostscript Security Update

Johnny Hughes johnny at centos.org
Fri Aug 30 02:53:03 UTC 2019


CentOS Errata and Security Advisory 2019:2281 Low

Upstream details at : https://access.redhat.com/errata/RHSA-2019:2281

The following updated files have been uploaded and are currently 
syncing to the mirrors: ( sha256sum Filename ) 

x86_64:
cefbc41ba445fc70e16497aa1a09737138bba275d65f0d7a47e85f96bca212bc  ghostscript-9.25-2.el7.i686.rpm
f5e7c9fd45c9c776bd51bb1e654dd9af07d5eb9d8e2eadd67b862279dca3b9d3  ghostscript-9.25-2.el7.x86_64.rpm
134d209869156ea6913c5e13f3ff8b42df5f046dce3861680696e3b68118e6ae  ghostscript-cups-9.25-2.el7.x86_64.rpm
4008420090c9c304626864f174cff559bf68a4af1e65c81c0f795422b747d57b  ghostscript-doc-9.25-2.el7.noarch.rpm
bb8c071c47b0454193c9d68acc7d62954b28b17eda9fae4d3d14cbdcd96c4433  ghostscript-gtk-9.25-2.el7.x86_64.rpm
08bb9cc16f138d755f2bedf0cbc9594dad459c362f4168e87a71baa5bacba5e6  libgs-9.25-2.el7.i686.rpm
dcf1b2cb4abc92f4cdf2b67c16555646c5dd072b14ce88cedc05469de1d3ea90  libgs-9.25-2.el7.x86_64.rpm
ca2ac367fec36d850be1488ebea750fcd17ed00c0eaffa30366e28241d9a71b1  libgs-devel-9.25-2.el7.i686.rpm
07db92af7ffb6b3dd81c3992249e0139de9ae1065a57ca774cf6ea25c9768858  libgs-devel-9.25-2.el7.x86_64.rpm

Source:
040de45f4a6a2659abe6494aab55105e07d82f6c4e53b8877ece3ffc6b0fccbe  ghostscript-9.25-2.el7.src.rpm



-- 
Johnny Hughes
CentOS Project { http://www.centos.org/ }
irc: hughesjr, #centos at irc.freenode.net
Twitter: @JohnnyCentOS



More information about the CentOS-CR-announce mailing list